Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.voyantcloud.com/v1/contract-templates/ct_01J0BE7Z3S494F9D4T3E2QJ0XR" \ -H "Authorization: Bearer $VOYANT_API_KEY"
await fetch("https://api.voyantcloud.com/v1/contract-templates/ct_01J0BE7Z3S494F9D4T3E2QJ0XR", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` }, })
import os, requests requests.delete( "https://api.voyantcloud.com/v1/contract-templates/ct_01J0BE7Z3S494F9D4T3E2QJ0XR", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"}, )
{ "success": true }
Delete a contract template and its associated translations.
DELETE
/v1/contract-templates/:id
contract-templates:write